IF OBJECT_ID('[Ældre].[DimLeverandørHjemmesygepleje]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Ældre].[DimLeverandørHjemmesygepleje] WHERE [DimLeverandørHjemmesygeplejeID] = -1 )
  INSERT INTO [Ældre].[DimLeverandørHjemmesygepleje]([DimLeverandørHjemmesygeplejeID]) VALUES (-1)
UPDATE [Ældre].[DimLeverandørHjemmesygepleje] SET
   [LeverandørKode] = -1
	,[LeverandørTekst] = 'Ukendt'
	,[KategoriTekst] = 'Ukendt'
	,[KategoriKode] = -1
	,[ErEgenKommuneTekst] = 'Ukendt'
	,[ErEgenKommune] = -1
	,[ErAndenKommuneTekst] = 'Ukendt'
	,[ErAndenKommune] = -1
	,[ErPrivatLeverandørTekst] = 'Ukendt'
	,[ErPrivatLeverandør] = -1
	,[Kommunenummer] = -1
	,[SYS_KommuneId] = 999
   WHERE [DimLeverandørHjemmesygeplejeID] = -1
END
GO
